<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>You are at the activity/music/index page</title>


</head>
<body>

	<h2 id="top" align="middle">You are at the /activity/Music/Index Page.</h2>

	<img src="https://media.tenor.com/vW9d0dbRmWwAAAAC/rurouni-kenshin-kenshin-himura.gif">

	<ul type="a" reversed> 
		<li><a href="file:///C:/Users/Jc/Desktop/B297/mariano-johncarlo/frontend/s04/activity/music/index.html">index.html</a></li>
		<li><a href="file:///C:/Users/Jc/Desktop/B297/mariano-johncarlo/frontend/s04/activity/music/music.html">music/index.html</a></li>
		<li><a href="file:///C:/Users/Jc/Desktop/B297/mariano-johncarlo/frontend/s04/activity/music/listing.index.html">music/listings.html</li>
		<li><a href="file:///C:/Users/Jc/Desktop/B297/mariano-johncarlo/frontend/s04/activity/music/reviews.html">music/reviews.html</li>
	</ul>


</body>
</html>